.parent {
	padding: 0 0;
	background-color: brown;
    display: flex;
    height: 100vh;
    justify-content: center;
    align-items: center;
}

.child {
	padding: 50px;
	background-color: orange;
	margin: 5px;
    display: flex;
}

